Войти

Мод CompatLayer 1.10.2/1.11.2

апрель

0
Мод CompatLayer 1.10.2/1.11.2

Разработчикам часто приходится адаптировать старый код из-за обновлений игры. CompatLayer — это мод для Minecraft, который предлагает API для совместимости между 1.10.2 и 1.11.2. Он помогает сделать один проект jar для обеих версий.


Эта библиотека нужна игрокам для поддержки использующих ее модификаций. Она не вносит изменений и не добавляет контент, но требуется для работы:


  • The Lost Cities — генерация заброшенных городов.
  • RFTools — инструменты, предметы и блоки.
  • Overloaded
  • The One Probe — альтернатива WAILA.
  • XNet — оптимизированная система кабелей.

Установка


  1. Загрузите Minecraft Forge вот здесь.
  2. Скачайте CompatLayer Mod и поместите в папку «mods» в игровом каталоге.
  3. Играйте с профилем Forge.

1.10.2 (0.3.1) (40,09 Kb; 23 апреля 2018; ⛏ 17)

1.11 (0.1.7) (33,11 Kb; 23 апреля 2018; ⛏ 4)

1.11.2 (0.3.1) (39,77 Kb; 23 апреля 2018; ⛏ 5)

Категория: 1.10/1.10.2 / 1.11/1.11.2
Часто задаваемые вопросы
Похожие публикации




ЛАЙКАЙ @ ЛАЙКАЙ